.work-section {
    height: 1187px;
    background-color: #E9EDEF;
}

.work-menu {
    justify-content: center;
}

.work-menu-tab {
    min-width: 79px;
    font-size: 14px;
    line-height: 31px;
    color: #717171;
    background: rgba(0, 0, 0, 0.0001);
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    border-left: 1px solid #DADADA;
    padding: 14px 15px;
    text-align: center;
    box-sizing: border-box;
    user-select: none;
}

.work-menu > li:last-child {
    border-right: 1px solid #DADADA;
}

.work-menu-tab:hover {
    outline: 2px solid var(--primary-color);
    outline-offset: -2px;

}

.current-tab {
    color: var(--primary-color) !important;
    outline: 2px solid var(--primary-color);
    outline-offset: -2px;
}

.work-items {
    justify-content: center;
    display: grid;
    grid-template-columns: repeat(4, 285px);
    grid-auto-rows: 206px;
    margin-top: 71px;
}

.work-item {
    position: relative;

}

.work-item:hover .details {
    opacity: 1;
    transition: 0.3s;
}

.invisible {
    display: none;
}

.details {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 285px;
    height: 206px;
    background-color: #E9EDEF;
    border-top: 6px solid var(--primary-color);
    box-sizing: border-box;
}

.details-icons {
    justify-content: center;
    margin-top: 40px;
}

.icon-1 {
    display: inline-block;
    position: relative;
    margin-right: 2px;
}

.icon-1-part-2 {
    position: absolute;
    top: 13px;
    left: 14px;
}

.icon-1-part-1 rect {
    stroke: var(--primary-color);
}

.icon-1-part-2 path,
.icon-2-part-1 path {
    fill: var(--primary-color);
}

.icon-2 {
    display: inline-block;
    position: relative;
    margin-left: 2px;
}

.icon-2-part-2 {
    position: absolute;
    top: 15.5px;
    left: 14.5px;
}

.details-title {
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: var(--primary-color);
    text-align: center;
    margin-top: 25px;
    user-select: none;
}

.details-section {
    display: block;
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
    text-align: center;
    user-select: none;
}